(* ::Package:: *)

(****************************************************************)
(*  This file contains the result for the NNLLA correction      *)
(*  to the BFKL eigenvalue                                      *)
(*  The notations are:                                          *)
(*                                                              *)
(*  EE = LLA BFKL eigenvalue E_{\nu,n}                          *)
(*  N =  n/(nu^2 + n^2/4)                                       *)
(*  V =  I*nu/(nu^2 + n^2/4)                                    *)
(*  dE[k] = (-I)^k {\partial^k E_{\nu,n}\over \partial\nu^k}    *)
(*                                                              *)
(****************************************************************)


E2 = (11*EE*Pi^4)/180 - (N^2*V*dE[1])/8 - (Pi^2*V*dE[1])/6 + (Pi^2*dE[2])/24 + 
 (V^2*dE[2])/8 - (V*dE[3])/8 + dE[4]/48 + (N^2*Zeta[3])/8 + (Pi^2*Zeta[3])/3 + 
 (V^2*Zeta[3])/2 + 10*Zeta[5]
