(* ::Package:: *)

(****************************************************************)
(*  This file contains the analytic results for the coefficient *)
(*  function g_2^{(5)}                                         *)                                
(*  The notations are:                                          *)
(*                                                              *)
(*  lp[ws__] = L_ {ws}^+ = 1/2(L_{ws}(z) + L_{ws}(1/z))         *)
(*  lm[ws__] = L_ {ws}^- = 1/2(L_{ws}(z) - L_{ws}(1/z))         *)
(****************************************************************)

g52 = (-55*Pi^2*lm[0]^4*lp[1])/4608 + (23*lm[0]^6*lp[1])/3840 + 
 (Pi^2*lm[0, 1]^2*lp[1])/24 + (lm[0]^2*lm[0, 1]^2*lp[1])/64 + 
 (Pi^2*lm[0]*lm[0, 1, 1]*lp[1])/16 - (11*lm[0]^3*lm[0, 1, 1]*lp[1])/96 + 
 (lm[0, 1, 1]^2*lp[1])/8 - (7*lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/32 - 
 (3*lm[0, 1]*lm[0, 1, 1, 1]*lp[1])/8 + (29*lm[0]*lm[0, 0, 0, 1, 1]*lp[1])/64 + 
 (3*lm[0]*lm[0, 0, 1, 0, 1]*lp[1])/16 + (5*lm[0]*lm[0, 1, 1, 1, 1]*lp[1])/16 + 
 (Pi^4*lp[1]^3)/45 + (11*Pi^2*lm[0]^2*lp[1]^3)/576 + 
 (167*lm[0]^4*lp[1]^3)/4608 + (lm[0, 1]^2*lp[1]^3)/12 - 
 (7*lm[0]*lm[0, 1, 1]*lp[1]^3)/64 - (17*Pi^2*lp[1]^5)/240 + 
 (31*lm[0]^2*lp[1]^5)/960 + (29*lp[1]^7)/3360 - (Pi^4*lp[0, 0, 1])/30 + 
 (13*Pi^2*lm[0]^2*lp[0, 0, 1])/96 - (23*lm[0]^4*lp[0, 0, 1])/384 + 
 (lm[0, 1]^2*lp[0, 0, 1])/16 + (5*lm[0]*lm[0, 1, 1]*lp[0, 0, 1])/32 + 
 (Pi^2*lp[1]^2*lp[0, 0, 1])/24 - (35*lm[0]^2*lp[1]^2*lp[0, 0, 1])/128 - 
 (25*lp[1]^4*lp[0, 0, 1])/192 + (5*lp[1]*lp[0, 0, 1]^2)/32 - 
 (lm[0]*lm[0, 1]*lp[0, 0, 1, 1])/32 - (173*Pi^2*lp[0, 0, 0, 0, 1])/192 + 
 (147*lm[0]^2*lp[0, 0, 0, 0, 1])/256 + (5*lp[1]^2*lp[0, 0, 0, 0, 1])/4 - 
 (3*Pi^2*lp[0, 0, 1, 1, 1])/4 + (5*lm[0]^2*lp[0, 0, 1, 1, 1])/16 - 
 (3*lp[1]^2*lp[0, 0, 1, 1, 1])/16 - (Pi^2*lp[0, 1, 0, 1, 1])/2 + 
 (5*lm[0]^2*lp[0, 1, 0, 1, 1])/32 - 4*lp[0, 0, 0, 0, 0, 0, 1] - 
 (105*lp[0, 0, 0, 0, 1, 1, 1])/32 - (17*lp[0, 0, 0, 1, 0, 1, 1])/8 - 
 (13*lp[0, 0, 0, 1, 1, 0, 1])/16 - (15*lp[0, 0, 1, 0, 0, 1, 1])/16 - 
 lp[0, 0, 1, 0, 1, 0, 1]/2 + (19*lp[0, 0, 1, 1, 1, 1, 1])/8 + 
 (3*lp[0, 1, 0, 1, 1, 1, 1])/4 + lp[0, 1, 1, 0, 1, 1, 1]/4 - 
 (Pi^2*lm[0]^2*Zeta[3])/4 + (15*lm[0]^4*Zeta[3])/256 + 
 (lm[0, 1]^2*Zeta[3])/16 - (3*lm[0]*lm[0, 1, 1]*Zeta[3])/8 + 
 (Pi^2*lp[1]^2*Zeta[3])/8 + (lm[0]^2*lp[1]^2*Zeta[3])/16 - 
 (7*lp[1]^4*Zeta[3])/96 - (5*lp[1]*lp[0, 0, 1]*Zeta[3])/32 - 
 (3*lp[1]*Zeta[3]^2)/16 - (3*lm[0]^2*Zeta[5])/16 + (35*lp[1]^2*Zeta[5])/32 + 
 Zeta[7]/4;
