(* ::Package:: *)

(****************************************************************)
(*  This file contains the analytic results for the coefficient *)
(*  function g_0^{(4)}                                         *)                                
(*  The notations are:                                          *)
(*                                                              *)
(*  lp[ws__] = L_ {ws}^+ = 1/2(L_{ws}(z) + L_{ws}(1/z))         *)
(*  lm[ws__] = L_ {ws}^- = 1/2(L_{ws}(z) - L_{ws}(1/z))         *)
(****************************************************************)

g40 = (11*Pi^4*lm[0]^2*lp[1])/1440 - (19*Pi^2*lm[0]^4*lp[1])/1152 + 
     (1007*lm[0]^6*lp[1])/46080 + (5*lm[0]^2*lm[0, 1]^2*lp[1])/64 + 
     (Pi^2*lm[0]*lm[0, 1, 1]*lp[1])/6 - (7*lm[0]^3*lm[0, 1, 1]*lp[1])/192 - 
     (lm[0, 1]*lm[0, 0, 0, 1]*lp[1])/4 + (lm[0, 1]*lm[0, 1, 1, 1]*lp[1])/4 + 
     (lm[0]*lm[0, 0, 0, 1, 1]*lp[1])/4 - (lm[0]*lm[0, 1, 1, 1, 1]*lp[1])/4 + 
     (Pi^4*lp[1]^3)/40 - (19*Pi^2*lm[0]^2*lp[1]^3)/288 + 
     (7*lm[0]^4*lp[1]^3)/144 - (lm[0, 1]^2*lp[1]^3)/16 - 
     (lm[0]*lm[0, 1, 1]*lp[1]^3)/16 - (Pi^2*lp[1]^5)/30 + 
     (9*lm[0]^2*lp[1]^5)/320 + lp[1]^7/210 - (Pi^4*lp[0, 0, 1])/12 + 
     (25*Pi^2*lm[0]^2*lp[0, 0, 1])/192 - (5*lm[0]^4*lp[0, 0, 1])/24 - 
     (lm[0]*lm[0, 1, 1]*lp[0, 0, 1])/8 + (5*Pi^2*lp[1]^2*lp[0, 0, 1])/16 - 
     (21*lm[0]^2*lp[1]^2*lp[0, 0, 1])/64 - (7*lp[1]^4*lp[0, 0, 1])/48 - 
     (5*lm[0]*lm[0, 1]*lp[0, 0, 1, 1])/16 - (7*Pi^2*lp[0, 0, 0, 0, 1])/8 + 
     (129*lm[0]^2*lp[0, 0, 0, 0, 1])/64 + (25*lp[1]^2*lp[0, 0, 0, 0, 1])/16 - 
     (Pi^2*lp[0, 0, 1, 1, 1])/2 + (3*lm[0]^2*lp[0, 0, 1, 1, 1])/32 + 
     (7*lp[1]^2*lp[0, 0, 1, 1, 1])/8 - (Pi^2*lp[0, 1, 0, 1, 1])/4 - 
     (lm[0]^2*lp[0, 1, 0, 1, 1])/16 + (lp[1]^2*lp[0, 1, 0, 1, 1])/4 - 
     (125*lp[0, 0, 0, 0, 0, 0, 1])/8 + 5*lp[0, 0, 0, 0, 1, 1, 1] + 
     (11*lp[0, 0, 0, 1, 0, 1, 1])/4 + lp[0, 0, 0, 1, 1, 0, 1]/2 + 
     (3*lp[0, 0, 1, 0, 0, 1, 1])/4 - 4*lp[0, 0, 1, 1, 1, 1, 1] - 
     (3*lp[0, 1, 0, 1, 1, 1, 1])/2 - lp[0, 1, 1, 0, 1, 1, 1]/2 - 
     (3*Pi^2*lm[0]^2*Zeta[3])/32 + (7*lm[0]^4*Zeta[3])/256 + 
     (lm[0, 1]^2*Zeta[3])/4 + (5*Pi^2*lp[1]^2*Zeta[3])/24 + 
     (lm[0]^2*lp[1]^2*Zeta[3])/2 + (7*lp[1]^4*Zeta[3])/48 - 
     (3*lp[1]*lp[0, 0, 1]*Zeta[3])/4 + (3*lp[1]*Zeta[3]^2)/2 + 
     (Pi^2*Zeta[5])/8 + (17*lm[0]^2*Zeta[5])/16 - (5*lp[1]^2*Zeta[5])/2 + 
     (25*Zeta[7])/4
