(* ::Package:: *)

(****************************************************************)
(*  This file contains the analytic results for the coefficient *)
(*  function g_1^{(4)}                                         *)                                
(*  The notations are:                                          *)
(*                                                              *)
(*  lp[ws__] = L_ {ws}^+ = 1/2(L_{ws}(z) + L_{ws}(1/z))         *)
(*  lm[ws__] = L_ {ws}^- = 1/2(L_{ws}(z) - L_{ws}(1/z))         *)
(****************************************************************)

g41 = (-3*Pi^4*lm[0]^2)/320 - (11*Pi^2*lm[0]^4)/4608 - (11*lm[0]^6)/30720 - 
     (Pi^2*lm[0, 1]^2)/16 + (3*lm[0]^2*lm[0, 1]^2)/128 + 
     (Pi^2*lm[0]*lm[0, 1, 1])/12 + (lm[0]^3*lm[0, 1, 1])/96 - 
     lm[0, 1, 1]^2/8 - (lm[0, 1]*lm[0, 0, 0, 1])/4 + 
     (lm[0, 1]*lm[0, 1, 1, 1])/4 + (lm[0]*lm[0, 0, 0, 1, 1])/4 - 
     (3*lm[0]*lm[0, 1, 1, 1, 1])/4 + (3*Pi^4*lp[1]^2)/80 - 
     (Pi^2*lm[0]^2*lp[1]^2)/24 + (73*lm[0]^4*lp[1]^2)/1536 - 
     (3*lm[0, 1]^2*lp[1]^2)/32 - (7*Pi^2*lp[1]^4)/96 + 
     (19*lm[0]^2*lp[1]^4)/384 + (11*lp[1]^6)/480 + (Pi^2*lp[1]*lp[0, 0, 1])/
      4 - (29*lm[0]^2*lp[1]*lp[0, 0, 1])/64 - (17*lp[1]^3*lp[0, 0, 1])/48 + 
     (5*lp[0, 0, 1]^2)/32 + (19*lp[1]*lp[0, 0, 0, 0, 1])/8 + 
     (5*lp[1]*lp[0, 0, 1, 1, 1])/4 + (lp[1]*lp[0, 1, 0, 1, 1])/2 + 
     (Pi^2*lp[1]*Zeta[3])/6 + (15*lm[0]^2*lp[1]*Zeta[3])/32 + 
     (lp[1]^3*Zeta[3])/8 - (lp[0, 0, 1]*Zeta[3])/8 + Zeta[3]^2/8 - 
     (3*lp[1]*Zeta[5])/2
